Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Gregory Heytings <[email-masked]>
Date: Sun, 26 Feb 2023 14:44:45 +0000

>
> To avoid this measurement affecting the delay itself, as we saw with 
> printfs and trace-redisplay, the timings should be sent via pipe to a 
> file, not to the screen.
>

If they indeed don't affect the measurement when they are sent to a file, 
it is probably possible to sent them to the screen without affecting the 
measurement, by calling 'tail -f' on the file in which they are recorded 
in another terminal.